This page was not yet optimized for use on mobile devices.
Huawei CloudEngine Series Switch
Certificate details
| Status | archived |
|---|---|
| Valid from | 23.05.2014 |
| Valid until | 01.09.2019 |
| Scheme | ๐ณ๐ด NO |
| Manufacturer | Huawei Technologies Co. Ltd. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL3+, ALC_CMC.4 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AESAsymmetric Algorithms
DSAHash functions
MD5Vendor
Huawei, Huawei TechnologiesSecurity level
EAL3+, EAL 3, EAL3, EAL1, EAL7, EAL3 augmented, EAL 3 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMCC, ALC_CMC.4, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.3, FCS_COP, FCS_CKM, FDP_ACC.1, FDP_ACF.1, FDP_DAU.1, FDP_IFC.1, FDP_IFF.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UID.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FPT_STM.1, FPT_FLS.1, FRU_PRS.1, FRU_RSA.1, FRU_FLT.1, FTA_SSL.3, FTA_TSE.1, FTP_TRP.1, FTP_ITC.1Certificates
SERTIT-057Evaluation facilities
BrightsightStandards
ISO/IEC 15408, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Security target
Extracted keywords
Symmetric Algorithms
AES256, AES128, AES, AES192, DES, 3DES, HMACAsymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA1, MD5Schemes
MACProtocols
SSH, SSHv2, SSHv1Block cipher modes
CBCJavaCard API constants
SM2Vendor
Huawei, Huawei Technologies CoSecurity level
EAL3+, EAL3Security Assurance Requirements (SAR)
AGD_OPE, AGD_PRE, ALC_CMC.4, ALC_CMC.3Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3, FAU_SAR.3.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.3.1, FCS_COP, FCS_COP.1.1, FCS_CKM, FCS_CKM.1.1, FCS_CKM.4.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM.2, FCS_COP.1, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DAU.1, FDP_DAU.1.1, FDP_DAU.1.2, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.1, FDP_ITC.2, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.1, FIA_UID.1.1, FIA_UID.1.2, FMT_MOF.1, FMT_MOF.1.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FPT_FLS.1, FPT_FLS.1.1, FRU_PRS.1, FRU_PRS.1.1, FRU_PRS.1.2, FRU_RSA.1, FRU_RSA.1.1, FRU_FLT.1, FRU_FLT.1.1, FTA_SSL.3, FTA_SSL.3.1, FTA_TSE.1, FTA_TSE.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_STM.1Evaluation facilities
BrightsightAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
SERTIT-057Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "40407ba447d1849f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "SERTIT-057",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Co. Ltd.",
"manufacturer_web": "https://www.huawei.com",
"name": "Huawei CloudEngine Series Switch",
"not_valid_after": "2019-09-01",
"not_valid_before": "2014-05-23",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "SERTIT-057 CR v 1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {
"NO": {
"SERTIT-057": 26
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 4,
"ALC_CMCC": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 4,
"EAL 3 augmented": 1,
"EAL1": 1,
"EAL3": 3,
"EAL3 augmented": 2,
"EAL3+": 22,
"EAL7": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_GEN.2": 1,
"FAU_SAR.1": 1,
"FAU_SAR.3": 1,
"FAU_STG.1": 1,
"FAU_STG.3": 1
},
"FCS": {
"FCS_CKM": 13,
"FCS_COP": 7
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACF.1": 1,
"FDP_DAU.1": 1,
"FDP_IFC.1": 2,
"FDP_IFF.1": 2
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_ATD.1": 1,
"FIA_SOS.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.5": 1,
"FIA_UID.1": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MSA.1": 1,
"FMT_MSA.3": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_FLS.1": 1,
"FPT_STM.1": 1
},
"FRU": {
"FRU_FLT.1": 1,
"FRU_PRS.1": 1,
"FRU_RSA.1": 1
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_TSE.1": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 15408": 8
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 40,
"Huawei Technologies": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Kvassnes, Kjartan J\u00e6ger",
"/CreationDate": "D:20140523113916+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/Keywords": "ugradert",
"/ModDate": "D:20140523114021+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "tittel",
"pdf_file_size_bytes": 1357716,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "[ASE]CloudEngine V100R002 Security Target V0.8_1113.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 5
}
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC.3": 3,
"ALC_CMC.4": 3
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1,
"EAL3+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 4,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM": 55,
"FCS_CKM.1": 14,
"FCS_CKM.1.1": 8,
"FCS_CKM.2": 7,
"FCS_CKM.4": 13,
"FCS_CKM.4.1": 6,
"FCS_COP": 24,
"FCS_COP.1": 8,
"FCS_COP.1.1": 8
},
"FDP": {
"FDP_ACC.1": 7,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 5,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DAU.1": 7,
"FDP_DAU.1.1": 1,
"FDP_DAU.1.2": 1,
"FDP_IFC.1": 18,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 15,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_ITC.1": 13,
"FDP_ITC.2": 13
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_UAU.1": 5,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 3,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 8,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 6,
"FMT_MSA.3": 11,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 1
},
"FRU": {
"FRU_FLT.1": 4,
"FRU_FLT.1.1": 1,
"FRU_PRS.1": 4,
"FRU_PRS.1.1": 1,
"FRU_PRS.1.2": 1,
"FRU_RSA.1": 3,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 4,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_STM.1": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 30,
"SSHv1": 3,
"SSHv2": 4
}
},
"crypto_scheme": {
"MAC": {
"MAC": 40
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 4
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 10
}
},
"SHA": {
"SHA1": {
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"SM2": 2
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 197": 1
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 1321": 1,
"RFC 2104": 1,
"RFC 4253": 4,
"RFC4419": 1,
"RFC5656": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES128": 3,
"AES192": 1,
"AES256": 2
}
},
"DES": {
"3DES": {
"3DES": 5
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 136,
"Huawei Technologies Co": 59
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "huangguodong 52405",
"/CreationDate": "D:20141124134043+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2013",
"/ModDate": "D:20141124134043+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2013",
"pdf_file_size_bytes": 1007060,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 57
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/SERTIT-057%20CR%20v%201.0.pdf",
"scheme": "NO",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_CMC.4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[ASE]CloudEngine%20V100R002%20Security%20Target%20V0.8_1113.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "516a17ce0e60911047f430b640eeed4b73a98f5a34cb20a59a6172351d10cef9",
"source_hash": "eca15adb12cd180311d56863233821ac36df3260f4f8ad42e7af8baf3880560e",
"txt_hash": "2923730353e91bfda9202999127327b58e5606f4786f7f8a1e59aea7c77b042c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0acf72499c1f381f047b8f8c1f298565d36f388721ca348226c5884da0d1bc1a",
"source_hash": "a3c9efc9b9a6a0dfabcc870380c7e2c2dce53ec445337610e09c30c282f5cc4b",
"txt_hash": "0e8b7f54faf28a7a986d6bd06c758ad70816a147630d877afa232674dae1186d"
}
},
"status": "archived"
}